
@media (max-width: 1200px) {

}

@media (max-width: 890px) {
    .slider_up img {
    width: 100%;
    position: relative;
    height: 450px;
}

}

@media (max-width: 770px) {
    .slider_up img {
    width: 100%;
    position: relative;
    height: 340px;
}

}

@media (max-width: 440px) {
    .slider_up img {
    width: 100%;
    position: relative;
    height: 240px;
}

}


@media (max-width: 770px) {
    nav {display: none;text-align: center;margin-top: 30px;border-top: 1px solid #0000002e;width: 100%;padding-top: 20px;margin-right: 0; margin-left:0;}
    .icon_mobile {display: block;padding-top: 70px;padding-left: 0;text-align: center;margin: 0 auto;}
    .top_header nav ul li {
        display: inherit;
        padding-right: 0;
        margin-bottom: 15px;
        width: 100%;
        padding-bottom: 15px;
        border-bottom: 1px solid #00000017;}

    .top_header nav {
        float: inherit;
        margin-right: 0;
        padding-top: 60px;
        text-align: center;
        clear: both; }

    .cart_fav {
        width: 100%;
        display: inline-block;
    }

    nav li {
        display: inherit;
        padding-left: 0;
        padding-bottom: 16px;
    }

    .cart {
        float: right;
        position: relative;
        margin-top: 60px;
    }

    .favorit {
        float: right;
        padding-right: 30px;
    }

    #cart {
        right: 0px;
    }

   
}


@media (min-width: 770px) and (max-width: 990px) {
   

}


@media (max-width: 770px) {
   
}

@media (min-width: 770px) { 
    nav {display: block !important;}  
    
}

@media (max-width: 990px) {
    
}

@media (max-width: 450px) {
    .copyright {text-align: center; }
    .copyright p { float: inherit;}
    .copyright a {float: inherit;width: 100%;display: block;}
}

@media (max-width: 430px) {
    .shepherds {
        text-align: center;
        width: 100%;
    }

    .shepherds h3 {
        float: inherit;
    }

    .shepherds img {
        float: inherit;
    }
}


@media (min-width: 990px) and (max-width: 1180px) {
    header:after {
        left: -85px;
    }
}


@media (max-width:990px) {
}
  
@media (max-width:400px) {
}

@media (max-width:500px) {
    .phone_mail {
        float: left;
        display: none;
    }
}

@media (max-width:600px) {
  
}

  











